<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-6">
      <img src="../../../assets/image/slide02.jpg" class="img-fluid" alt="" />
    </div>
    <div class="col-6">
      <form>
        <div class="form-group">
          <label for="username">Email</label>
          <input
            type="text"
            formControlName="username"
            class="form-control"
            id="user"
            name="user"
            [ngModel]="user"
            placeholder="nome@exemplo.com"
            />
        </div>
        <div class="form-group">
          <label for="password">Senha</label>
          <input
            type="password"
            formControlName="password"
            class="form-control"
            id="password"
            name="password"
            [ngModel]="password"
            placeholder="senha"
            />
        </div>
        <div class="form-group">
          <button
            class="btn btn-primary"
            (click)="logar()">
            Entrar
          </button>
          <br />
          <span>Você ainda não tem uma conta ?</span>
          <a routerLink="/register" class="btn btn-link">Cadastre-se</a>
        </div>
      </form>
    </div>
  </div>
</div>
